<?php
#-----------------------------------------------------#
#      *******  lime      for Wap-Motor 17.0 ******   #
#             Made by   :  dekameron                  #
#               E-mail  :  dekameron.if@gmail.com     #
#                 Site  :  http://mobilni.h2m.ru      #
#                  ICQ  :  490900396                  #
#                 Банка :  WM397061295941             #
#                          R392966157285              #
#                          Z413162534324              #
#-----------------------------------------------------#
header('Content-type:text/html; charset=utf-8');
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">';
echo '<link rel="shortcut icon" href="'.$config_home.'/themes/lime/site/favicon.ico">';

if($config_rssicon==1){echo '<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/news/rss_news.php">';}

echo '<title>'.site_title($php_self).'</title>';
echo '<link rel="stylesheet" href="'.$config_home.'/themes/lime/lime.css" type="text/css">';
echo '<meta name="keywords" content="'.$config_keywords.'">';
echo '<meta name="description" content="'.$config_description.'">';

echo '</head><body><center>';
echo '<!--Themes by dekameron-->';

echo'<table><tr><td>';
echo '<div class="a" id="up"><img src="'.$config_home.'/themes/lime/site/logo.png" alt=""><br><br>'.$config_logos.'<br><br></div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';
function myhtml($myhtml) {
$myhtml = str_replace("images/img/act1.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/act2.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/act3.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/act.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/homepage.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/act_home.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/back.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/reload.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/exit.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/chel.gif","themes/lime/img/chel.png",$myhtml);
$myhtml = str_replace("images/img/rss.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/panel.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/mail.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/mail2.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/error.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/stat.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/many.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/person.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/partners.gif","themes/lime/img/partn.png",$myhtml);
$myhtml = str_replace("images/img/profiles.gif","themes/lime/img/partn.png",$myhtml);
$myhtml = str_replace("images/img/menu.gif","themes/lime/img/partn.png",$myhtml);
$myhtml = str_replace("images/img/mails.gif","themes/lime/img/partn.png",$myhtml);
$myhtml = str_replace("images/img/search.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/motors.gif","themes/lime/img/partn.png",$myhtml);
$myhtml = str_replace("images/img/online.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/faq.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/forums.gif","themes/lime/img/file.png",$myhtml);
$myhtml = str_replace("images/img/files.gif","themes/lime/img/file.png",$myhtml);
$myhtml = str_replace("images/img/dir.gif","themes/lime/img/dir.png",$myhtml);
$myhtml = str_replace("images/img/opendir.gif","themes/lime/img/dir.png",$myhtml);
$myhtml = str_replace("images/img/top20_dir.gif","themes/lime/img/dir.png",$myhtml);
$myhtml = str_replace("images/img/new_dir.gif","themes/lime/img/dir.png",$myhtml);
$myhtml = str_replace("images/img/new.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/new1.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/new2.gif","themes/lime/img/act.png",$myhtml);
$myhtml = str_replace("images/img/new3.gif","themes/lime/img/act.png",$myhtml);


return $myhtml; }
ob_start('myhtml');


?>
